@media (max-width:1460px) {
    .schdul_sec .scd_box .left_con {
        position: relative;
        z-index: 1111;
    }

    .scd_box .right_but::before {
        left: -120px;
        top: 25px;
        width: 152px;
        height: 144px;
    }

    .schdul_sec .scd_box .right_but {
        width: auto;
    }
}

@media (max-width:1400px) {
    .left_head h3 {
        font-size: 68px;
        line-height: 68px;
    }

    .left_head h2 {
        font-size: 44px;
        line-height: 44px;
    }

    .header .container .logo {
        width: 150px;
        position: relative;
        z-index: 999;
    }

    .header .container .header_right {
        width: calc(100% - 150px);
        padding-left: 36px;
    }

    .right_blog .blog_sec .blog_img {
        width: 190px;
    }

    .right_blog .blog_sec .blog_cont {
        width: calc(100% - 190px);
        padding: 15px;
    }

    .right_blog .blog_sec .blog_img a {
        height: 100%;
    }

    .blog_sec .blog_img a {
        height: 234px;
        padding: 0;
    }

    .blog_sec {
        height: 100%;
        background: #fff;
    }

    .testi_sec .row .img_b {
        width: 300px;
        height: 300px;
    }

    .testi_image .testi_icon {
        right: 25px;
        width: 65px;
        height: 65px;
    }

    .testi_head h2 {
        font-size: 32px;
        line-height: normal;
    }

    .testi_head h3 {
        FONT-SIZE: 20PX;
    }

    .owl-carousel.feedback-slider .owl-nav {
        padding: 20px 6px;
    }

    .admin_namer h3 {
        font-size: 22px;
    }

    .testi_sec .row {
        align-items: center;
    }

    .feedback-slider-item p {
        font-size: 18px;
    }

    .left_con h2 {
        font-size: 36px;
        letter-spacing: normal;
        line-height: normal;
    }

    .left_con h3 {
        font-size: 22px;
        line-height: normal;
    }

    .schdul_sec .scd_box .right_but a {
        font-size: 20px;
        padding: 13px 21px;
    }
}

@media(max-width:1240px) {
    .card-item-wrapper .card-head span {
        font-size: 16px;
    }
    
    .card-item-wrapper .card-body .team h3.team-name {
        font-size: 18px;
    }
    
    .card-item-wrapper .card-body .team .team-info {
        width: 172px;
    }
    .register_sec_row .form_right {
        padding: 30px;
    }
    
    .register_sec_row .head_h h2 {
        font-size: 36px;
        line-height: 36px;
        padding: 0 0 20px;
        margin: 0 0 5px;
    }
    .contact_details {
        padding: 40px 24px;
    }
    
    .contact_details .mail_us p, .contact_details .mail_us a {
        font-size: 16px;
        width: calc(100% - 23px);
    }
    
    .contact_details .mail_us img {
        width: 18px;
        height: 18px;
        margin-right: 5px;
    }
    .blog_post_wrape {
        width: 31.3%;
    }
    .row.abt_row .abt_content {
        padding: 30px;
    }
    .row.abt_row .abt_content p {
        font-size: 16px;
        line-height: 25px;
    }
    .row.abt_row .abt_content h2 {
        font-size: 32px;
        line-height: 30px;
    }
    .row.abt_row .abt_content h2 span {
        font-size: 18px;
        display: block;
        padding-bottom: 11px;
    }
    .about_program_tx h3 {
        margin-bottom: 25px;
    }
    .about_program_tx p {
        font-size: 18px;
        line-height: 29px;
    }
    footer .row .col-lg-3:nth-child(3) {
        padding-left: 40px;
    }

    .right_but a.prm_but {
        font-size: 18px;
    }

    .cta_sec .cta_content .head_h {
        width: 319px;
    }

    .cta_sec .cta_content .cta_email {
        width: calc(100% - 341px);
        padding-left: 60px;
    }

    .cta_sec .cta_content .head_h h2 {
        font-size: 38px;
        line-height: 32px;
    }

    .cta_content p {
        line-height: normal;
    }

    .slider_admin::after {
        right: -10px;
        width: 35px;
        height: 35px;
    }

    .slider_admin .admin_image {
        width: 60px;
        height: 60px;
        margin-right: 10px;
    }

    .menu_header nav.navbar ul.navbar-nav li a {
        font-size: 20px;
        margin-right: 9px;
    }

    .left_head h3 {
        font-size: 48px;
        line-height: 48px;
    }

    .left_head h2 {
        font-size: 25px;
        line-height: 25px;
    }

    .slicont button.pl_tut {
        margin-left: 20px;
    }

    .torn_cont {
        padding: 0;
    }

    .torn_cont h3 a {
        font-size: 23px;
    }

    .torn_cont p {
        font-size: 16px;
        line-height: 24px;
        min-height: 76px;
    }

    .torn_cont a {
        font-size: 16px;
    }

    .torn_img .cup_img {
        margin: -37.5px 0 13px 15px;
    }
}

@media (min-width: 991px){
    .card-item-wrapper .card-body .team-status .team-time-status {
        position: relative;
        left: -5px;
    }
}
@media(max-width:1199px) and (min-width: 992px) {
    .payment_body .form_add form label, .payment_body .form_add form label.full input[type="text"] {
        width: 100%;
    }
    
    .payment_body .form_add form label.full input[type="text"] {
        margin-bottom: 10px;
    }
    
    .payment_body .form_add form label.full {
        padding-bottom: 10px;
    }
    
    .payment_body .form_add form {
        width: calc(100% - 300px);
    }
    
    .payment_body .form_add .chekout_sidber {
        width: 260px;
        padding: 20px 15px;
        min-height: 540px;
    }
    
    .payment_body .form_add {
        align-items: flex-start;
    }
    
    .payment_body .form_add .chekout_sidber .buttom {
        padding-top: 20px;
    }
}
@media (max-width:991px) {
    .cms_sec_on .row {
        flex-direction: column-reverse;
        row-gap: 38px;
    }
    
    .cms_sec_on .row .post_content {
        padding-right: 0;
    }
        
    section.cms_sec_tw .row {
        row-gap: 30px;
    }
    
    section.cms_sec_tw .row .post_content_wraper {
        padding-left: 0;
    }
    .inner_banner ul li:last-child {
        margin-right: 0;
    }
    section.thank_main .cont h1 {
        font-size: 42px !important;
    }
    .payment_body .form_add form {
        width: 100%;
    }
    
    .payment_body .form_add .chekout_sidber {
        width: 100%;
        margin-top: 31px;
    }
    
    .payment_body .form_add .chekout_sidber .buttom {
        padding-top: 15px;
    }
    .card-item-wrapper {
        flex-direction: column-reverse;
    }
    
    .card-item-wrapper .card-body {
        width: 100%;
        justify-content: center;
        padding: 16px 8px 13px;
    }
    
    .card-item-wrapper .card-head {
        width: 100%;
        text-align: center;
        padding: 8px 8px 10px;
        border-top: 1px solid #2828284f;
        line-height: normal;
    }
    
    .card-item-wrapper {
        padding: 0;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        display: block;
        padding: 0 0 0 20px !important;
    }
    
    .navbar-expand-lg .navbar-nav .dropdown-menu li a {
        font-size: 18px !important;
    }
    
    .navbar-expand-lg .navbar-nav li.nav-item.dropdown::after {
        display: none !important;
    }
    .contact_details {
        max-width: 100%;
        padding: 25px;
        margin-bottom: 36px;
    }
    
    .contact_details .title {
        margin-top: 0;
    }
    form .form-select, form .form-control {
        padding: 16px 14px;
    }
    .contact_title h2 {
        line-height: normal;
    }
    .contact_details {
        padding: 21px 15px;
    }
    
    .contact_details .shosal_m ul {
        margin: 0;
    }
    .partner_box ul li {
    padding: 10px;
}

.partner_box ul li a {
    padding: 6px;
}
    .partner_box ul li {
        width: 33.3%;
    }
    .blog_post_wrape {
        width: 48%;
    }
    .result_group {
        width: 50%;
    }
    
    .result_bx_content .result_group:first-child {
        padding: 20px 35px 20px 15px;
    }
    
    .result_bx_content .result_group:last-child {
        padding: 20px 15px 20px 35px;
    }
    
    .result_bx_content::after {
        width: 60px;
        height: 60px;
    }
    
    .result_group h3 {
        font-size: 26px;
        line-height: 26px;
    }
    
    .result_group h2 {
        font-size: 42px;
        line-height: 42px;
        padding: 0 0 12px;
        margin: 0 0 17px;
    }
    .row_reverce {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }
    header.header nav.navbar button span::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 22px;
        height: 22px;
        filter: brightness(0) invert(1);
        background-size: contain;
        background-position: center;
        background-image: url(../images/all-image/menu.png);
    }

    div#navbarSupportedContent {
        position: absolute;
        width: 100%;
        top: 188%;
        background: #000;
        z-index: 9999;
        border-top: 2px solid #dfb455;
        padding: 14px;
    }

    header.header {
        position: relative;
        z-index: 999;
    }

    .cta_sec .cta_content .head_h {
        width: 100%;
        text-align: center;
        max-width: 360px;
        margin: 0 auto;
    }

    .scd_box .right_but::before {
        display: none;
    }

    .schdul_sec .scd_box {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 19px;
    }

    .schdul_sec .scd_box .left_con {
        width: 100%;
        text-align: center;
    }

    .cta_sec .cta_content .cta_email {
        padding: 30px 0 0;
        width: 100%;
        justify-content: center;
    }

    .cta_sec .cta_content {
        flex-wrap: wrap;
    }

    .cta_sec .cta_content .head_h h2 {
        text-align: center;
    }

    .cta_content p {
        text-align: center;
    }

    header.header nav.navbar .container-fluid {
        justify-content: flex-end;
    }

    header.header nav.navbar button span {
        color: #fff;
        border: 1px solid #BBBBBB;
        color: #BBBBBB;
        border-radius: 3px;
        width: 32px;
        height: 32px;
        position: relative;
        z-index: 1;
    }

    header.header .menu_header {
        position: absolute;
        width: 100%;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .header .header_right .top_menu {
        position: relative;
        z-index: 111;
        padding: 0;
        margin: 0 62px 0 0;
        border: 0;
        justify-content: flex-end;
        column-gap: 14px;
    }

    .top_menu .left_cont ul li a {
        font-size: 0;
        padding: 0;
    }

    .top_menu .left_cont ul li a img {
        margin: 0;
    }

    header.header .container {
        position: relative;
    }

    .top_menu .rigt_social ul {
        column-gap: 13px;
    }

    .header .container .logo a.navbar-brand IMG {
        HEIGHT: 100PX;
    }

    .row.torna_row {
        margin: 0;
    }

    .row.torna_row .owl-stage-outer {
        padding: 0;
    }

    .event_sec .blog_sec {
        margin: 13px auto;
        height: auto;
        display: flex;
    }

    .event_sec .col-lg-6 {
        padding: 0;
        margin: 0;
        background: transparent;
    }

    .event_sec .blog_sec .blog_img {
        width: 300px;
    }

    .event_sec .blog_sec .blog_cont {
        width: calc(100% - 300px);
        padding: 25px;
    }

    .event_sec .blog_sec .blog_img a {
        height: 100%;
    }

    .testi_sec .row .testi_head {
        padding-top: 36px;
    }

    footer.footer .row {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }

    footer.footer .row>div {
        width: 50%;
    }

    footer.footer .row .contact_f {
        padding-bottom: 36px;
    }

    footer.footer .row.copy_row {
        align-items: center;
        padding: 18px 0;
    }

    .banner .swiper-wrapper .slicont {
        flex-wrap: wrap;
    }

    .banner .swiper-wrapper .slicont .left_head {
        width: 100%;
    }

    .banner .swiper-wrapper .slicont .rig_but {
        width: 100%;
        padding-top: 20px;
    }

    .banner .swiper-wrapper .slicont .rig_but a {
        display: inline-block;
    }

    footer.footer .row.copy_row p {
        font-size: 16px;
    }
}

@media (max-width:767px) {
    .ru_ls {
        padding: 15px !important;
    }
    .register_sec_row .form-row .form-group {
        width: 100%;
    }
    
    .register_sec_row .form-row {
        flex-wrap: wrap;
    }
    .new_regt_sec .form_box_reg form.new_reg_form .same_fr_box {
        padding: 15px 10px;
    }
    
    .new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .box_chek_i {
        padding: 20px 10px;
        word-break: break-all;
        font-size: 16px;
        margin: 0;
    }
    
    .new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .box_chek_i label.form-check-label {
        font-size: 16px;
    }
    .new_regt_sec .form_box_reg form.new_reg_form .same_fr_box span.lab_input label, 
.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .box_chek_i span.lable_s{
    font-size: 12px;
    left: 5px;
}

.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box h3, 
.new_regt_sec .form_box_reg .regs_box h3 {
    font-size: 20px;
}
.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .iaccept_bb label.form-check-label {
    font-size: 16px;
}
.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .iaccept_bb {
    padding: 15px;
}
.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .ques_box {
    padding: 15px;
}

.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .ques_box span {
    position: unset;
    top: unset;
    font-size: 14px;
    line-height: normal;
    padding: 0 0 10px;
    min-height: unset;
    height: auto;
    display: block;
}

.new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .ques_box.ques_box_tw input.form-control {
    padding: 13px;
}
.new_regt_sec .form_box_reg .regs_box {
    padding: 20px 10px;
}
    .new_regt_sec .form_box_reg form.new_reg_form .same_fr_box .box_br {
        padding: 20px 10px;
        word-break: break-all;
    }
    .partner_box ul li a span.image {
        height: 130px;
    }
    .partner_box ul li {
        padding: 10px;
    }    
    .partner_box ul li a {
        padding: 6px;
    }
    .navbar-expand-lg .navbar-nav li.nav-item.dropdown::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        position: absolute;
        top: 15px;
        left: unset;
        right: 0;
        z-index: 999;
    }

    .navbar-expand-lg .navbar-nav li.nav-item.dropdown {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .navbar-expand-lg .navbar-nav li.nav-item.dropdown a::after {
        display: none;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 100%;
        position: unset;
        border: 0;
        padding: 0px 8px 9px 6px !important;
    }

    .menu_header nav.navbar ul.navbar-nav .dropdown-menu li a {
        padding: 8px !important;
    }

    .menu_header nav.navbar ul.navbar-nav li.nav-item.dropdown:hover ul.dropdown-menu li a {
        font-size: 16px;
    }

    .menu_header nav.navbar ul.navbar-nav li a {
        padding: 8px 15px;
    }

    .event_sec {
        overflow: hidden;
    }

    .testi_sec .row .img_b {
        width: 230px;
        height: 230px;
    }

    .testi_sec .row .col-4 {
        width: 100%;
        flex: unset;
    }

    footer.footer .row>div {
        width: 100%;
        padding: 0 0px 36px !important;
    }

    footer.footer .row>div:last-child {
        padding-bottom: 0 !important;
    }

    footer.footer .row .contact_f {
        padding: 0;
    }

    footer.footer .row.copy_row p {
        font-size: 15px;
        line-height: normal;
    }

    footer.footer .row.copy_row>div {
        padding: 0 0px 18px !important;
        text-align: center;
    }

    footer.footer .row {
        padding-bottom: 41px;
    }

    footer.footer .row.copy_row>div:last-child {
        padding-bottom: 0 !important;
    }

    footer.footer.light.pa_t_10 {
        padding: 65px 0 0 0;
    }

    .owl-carousel.feedback-slider .owl-nav {
        position: unset;
        justify-content: flex-start;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .slider_admin {
        min-width: unset;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: flex-start;
        width: 100%;
        display: flex;
        align-items: flex-start;
        row-gap: 15px;
        padding-top: 10px;
    }
    .slider_admin::after {
        display: none;
    }

    .feedback-slider-item p {
        font-size: 16px;
        line-height: 26px;
    }

    .testi_head h2 {
        font-size: 26px;
        line-height: 35px;
    }

    .testi_sec .row .testi_head {
        padding-bottom: 3px;
    }

    .testi_image .testi_icon {
        right: 19px;
        width: 55px;
        height: 55px;
        padding: 6px;
    }

    section.event_sec.pa_b_8 {
        padding-bottom: 25px;
    }

    .event_sec .blog_sec {
        flex-direction: column;
        width: 100%;
    }

    .event_sec .blog_sec .blog_img {
        width: 100%;
    }

    .event_sec .blog_sec .blog_cont {
        width: 100%;
    } 

    .event_sec .blog_sec .blog_img a {
        padding-bottom: 83%;
    }

    h2 {
        font-size: 28px;
    }

    .schdul_sec .scd_box {
        padding: 30px 15px;
    }

    .left_con h3 {
        font-size: 18px;
        line-height: normal;
    }

    .left_con h2 {
        font-size: 26px;
        padding-top: 7px;
    }

    .schdul_sec .scd_box .right_but a {
        font-size: 18px;
        letter-spacing: normal;
        padding: 13px 10px;
        max-width: 240px;
        width: 100%;
        margin: 0 auto;
    }

    p {
        font-size: 16px;
        line-height: 26px;
    }

    .heal_feam .row.light.pa_t_7 {
        padding-top: 30px;
    }

    .torn_cont h3 a {
        font-size: 22px;
    }

    .tornament_sec .count_main h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .tornament_sec .head_h h2 {
        font-size: 28px;
    }

    .testi_sec .row.pa_b_6 {
        padding-bottom: 3px;
    }

    .brand_logo ul.logo li {
        width: 48%;
        margin: 1%;
    }

    .blog_cont h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .blog_cont p {
        font-size: 16px;
        line-height: normal;
    }

    .count_main .count_time {
        column-gap: 15px;
        row-gap: 15px;
    }

    .modal .modal-dialog .modal-content {
        padding: 4px;
    }

    .modal .modal-dialog .modal-header button.btn-close {
        width: 20px;
        height: 20px;
        right: -7px;
        top: -11px;
        font-size: 16px;
        color: #fff !important;
    }

    .cta_sec .cta_content .head_h h2 {
        font-size: 27px;
    }
    .blog_details_main_hedd .post_main_heading {
        padding: 34px 15px;
    }
    
    .blog_details_main_hedd .post_main_heading h1 {
        font-size: 32px;
        line-height: 35px;
    }
    
    .blog_details_main_hedd {
        height: 440px;
    }
    .post_content_wraper .post_content p {
        font-size: 16px;
        line-height: 25px;
    }
    
    .post_content_testi strong {
        font-size: 18px;
        line-height: normal;
    }
    .news_section.latest_news .hedd {
        padding: 0;
        margin: 0;
    }
    section.news_section.latest_news {
        padding-top: 0;
    }
}



@media (max-width:700px){
    .fet_bnner {
        height: 300px;
    }
    .pagenation_bx ul li {
        margin: 8px;
    }
    
    .pagenation_bx ul {
        padding: 0;
        justify-content: center;
    }
    .result_bx_content .result_group {
        width: 100%;
    }
    
    .result_bx_content .result_group:first-child {
        padding: 20px 15px 45px;
    }
    
    .result_bx_content .result_group:last-child {
        padding: 45px 15px 20px 15px;
    }
    
    .result_bx_content::before {
        border-right-width: 0;
        border-top-width: 1px;
        left: 0;
        right: 0;
        bottom: unset;
        top: 50%;
        transform: translateY(-50%);
        width: auto;
        height: 1px;
    }
  
}


@media (max-width:620px){
     
    .payment_body .form_add form label {
        width: 100%;
    }
    
    .payment_body .form_add form label.full input[type="text"] {
        width: 100%;
        margin-bottom: 10px;
    }
    
    .payment_body .form_add form label.full {
        padding-bottom: 12px;
    }
    
    .payment_body .bil_info .all_bill label strong {
        font-size: 17px;
    }
    
    .payment_body .bil_info .all_bill label {
        padding: 10px 12px;
        max-width: unset;
        width: auto;
    }
    
    .payment_body .bil_info .all_bill label span.cont {
        margin-right: 25px;
    }
section.football_grop .container {
    width: 100%;
    padding: 0 22px;
}

.card-item-wrapper .card-body .team .team-info {
    width: 98px;
    justify-content: center;
    flex-direction: column;
}

.card-item-wrapper .card-body .team-a .team-info {
    padding-right: 6px;
}

.card-item-wrapper .card-body .team.team-b .team-info {
    padding: 0 0 0 6px !important;
}

.card-item-wrapper .card-body .team.team-a .team-score {
    padding: 6px 5px;
    width: 34px;
    text-align: center;
    font-size: 14px;
}

.card-item-wrapper .card-body .team.team-b .team-score {
    padding: 6px 5px;
    width: 34px;
    text-align: center;
    font-size: 14px;
}

.card-item-wrapper .card-body .team .team-info .team-image {
    width: 45px;
    height: 45px;
    margin-bottom: 7px;
}

.card-item-wrapper .card-body .team .team-info img {
    padding: 0;
}

.card-item-wrapper .card-body .team h3.team-name {
    font-size: 16px;
}

.card-item-wrapper .card-body {
    padding: 16px 6px 22px;
}
}

@media (max-width:540px) {
    .select.open li {
        flex-wrap: wrap;
    }
    
    ul.cat_regs li {
        flex-wrap: wrap;
        padding: 10px 9px;
        row-gap: 9px;
    }
    .register_sec_row .form_right {
        padding: 30px 15px;
    }
    
    .register_sec_row form p {
        padding: 14px 0 0;
    }
    
    .register_sec_row .form-group.chekbox label {
        FONT-SIZE: 14PX;
    }
    
    .register_sec_row .right_but button.prm_but {
        FONT-SIZE: 18PX;
    }
    .partner_box ul li {
        width: 50%;
    }
    .partner_box ul li {
        width: 50%;
    }
    .blog_post_wrape p {
        font-size: 16px;
        line-height: 24px;
    }

    .blog_details_main_hedd .post_main_heading h1 {
        font-size: 24px;
        line-height: 26px;
    }
    
    .blog_details_main_hedd {
        height: 340px;
    }
    .blog_post_wrape .blog_title h2 a {
        font-size: 21px;
        line-height: 26px;
    }
    .blog_post_wrape {
        width: 100%;
        margin: 0 0 25px;
    }
    .blog_post_wrape:last-child{
        margin-bottom: 0;
    }
    div#navbarSupportedContent {
        top: 155%;
    }
    .header .header_right .top_menu .rigt_social {
        display: none;
    }

    .count_main .count_time {
        column-gap: unset;
        row-gap: unset;
    }

    .count_main .count_time>div {
        width: 46%;
        margin: 2%;
    }

    section.tornament_sec {
        padding: 60px 0;
    }

    section.tornament_sec .count_main {
        padding-top: 0;
    }

    .header .header_right .top_menu .left_cont {
        margin-right: 5px;
    }

    .top_menu ul {
        column-gap: 14px;
    }

    .header .container .logo {
        width: auto;
    }

    .header .container .logo a.navbar-brand IMG {
        height: 73px;
    }

    .modal .modal-dialog .modal-content {
        padding: 4px;
    }

    .modal .modal-dialog .modal-header button.btn-close {
        width: 20px;
        height: 20px;
        right: -7px;
        top: -11px;
        font-size: 16px;
        color: #fff !important;
    }

    .banner_social_sec {
        display: none;
    }

    .left_head h3 {
        font-size: 29px;
        line-height: 31px;
    }

    .left_head h2 {
        font-size: 20px;
        line-height: normal;
    }

    .banner .swiper-wrapper .slicont .rig_but a {
        font-size: 18px;
    }

    .slicont button.pl_tut {
        margin: 20px 0 0;
    }

    .banner .swiper-wrapper .slicont .rig_but {
        display: flex;
        align-items: center;
        flex-direction: column;
        align-items: flex-start;
    }
    .row.abt_row .abt_content {
        PADDING: 30PX 15PX;
    }
    
    .row.abt_row .abt_content h2 {
        font-size: 26px;
        padding-bottom: 18px;
    }
    
    .about_program_tx h3 {
        font-size: 28px;
    }
    
    .about_program_tx p {
        font-size: 16px;
        line-height: 24px;
    }
    .inner_banner h1 {
        font-size: 32px;
        line-height: 32px;
    }
    
    .inner_banner .container {
        height: 294px;
        padding-bottom: 60px;
    }
}
@media(max-width:480px){
    .payment_body .bil_info .all_bill label {
        flex-direction: column-reverse;
        justify-content: center;
        padding: 18px 8px;
        font-size: 14px;
    }
    
    .payment_body .bil_info .all_bill label span.cont {
        width: 100%;
        margin: 8px 0 0;
        text-align: center;
    }
    
    .payment_body .bil_info .all_bill label strong {
        font-size: 16px;
    }
    
    .payment_body .form_add form {
        padding: 15px;
    }
   
    .chekout_sidber .top_s .pay_dtls label.card, .chekout_sidber .top_s .pay_dtls label.paypal {
        font-size: 16px;
    }
    
    .chekout_sidber .top_s .pay_dtls img {
        height: 21px;
    }
    
    section.chek_out_main {
        padding: 60px 0;
    }
}